<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1 style="text-align: center;">Mis recetas favoritas</h1>
    <p>Bienvenidos a mi página de recetas.Probadlas, no os arrepentireis</p>
    <img src="images/comida.jpg" alt="" />

    <ul>
        <li><a href="ensalada.html" alt="ensalada">Ensalada de macarrones</a></li>
        <li><a href="tomates.html" alt="tomates">Tomates rellenos</a></li>
        <li><a href="bizcocho.html" alt="bizcocho">Bizcocho</a></li>
    </ul>
</body>

</html>